1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Infos aktuelles vdr-sc-plugin fuer easyvdr 1.0 stable oder der RC2

Dieses Thema im Forum "CS VDR-SC" wurde erstellt von mike_37, 14. Juli 2012.

  1. mike_37
    Offline

    mike_37 Ist gelegentlich hier

    Registriert:
    16. Januar 2011
    Beiträge:
    62
    Zustimmungen:
    13
    Punkte für Erfolge:
    0
    Hallo,

    hier mal nen passendes Paket fuer die easyvdr-Distrie 1.0 und RC2.


    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?




    Gruß
    Mike
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. denkerD
    Offline

    denkerD Ist gelegentlich hier

    Registriert:
    11. Februar 2012
    Beiträge:
    53
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    AW: aktuelles vdr-sc-plugin fuer easyvdr 1.0 stable oder der RC2

    Hallo mike_37

    Hört sich gut an. Kannst Du einem Linux Neuling auch den Befehl zum installieren geben?
    Was soll ich mit der Datei nach dem Umbenennen machen?
    Wohin kopieren und wie ausführen?
    Vielen Dank
     
    #2
  4. mike_37
    Offline

    mike_37 Ist gelegentlich hier

    Registriert:
    16. Januar 2011
    Beiträge:
    62
    Zustimmungen:
    13
    Punkte für Erfolge:
    0
    AW: aktuelles vdr-sc-plugin fuer easyvdr 1.0 stable oder der RC2

    Befehl: dpkg -i plugin-name.deb. Hinzugefuegt werden, ohne Cardsharing, nur noch die Softcam.key, ecm.cache, smartcard.conf und cardslot.conf.

    Diese kommen nach etc/vdr/plugins/sc und muessen mit chmod 777, betreffend der Dateiberechtigung angepasst werden
     
    Zuletzt bearbeitet: 14. Juli 2012
    #3
  5. VDRDAU
    Offline

    VDRDAU Ist gelegentlich hier

    Registriert:
    24. Oktober 2011
    Beiträge:
    92
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    AW: aktuelles vdr-sc-plugin fuer easyvdr 1.0 stable oder der RC2

    Hallo,
    wollte das gerade auf einem frisch installierten easyvdr 1.0.0stable installieren, 32bit-System, budget-only

    Folgende Fehlermeldung nach sudo dpkg -i .....

    dpkg: Fehler beim Bearbeiten von vdr-plugin-sc_0.9.xhg2_i386_easyvdr_1.0._rc2.deb (--install):
    Unterprozess neues pre-installation-Skript gab den Fehlerwert 1 zurück
    Fehler traten auf beim Bearbeiten von:
    vdr-plugin-sc_0.9.xhg2_i386_easyvdr_1.0._rc2.deb


    Any ideas ?
    Thanx
     
    #4

Diese Seite empfehlen